.about-banner{
    background:linear-gradient(rgba(0,0,0,.6),rgba(0,0,0,.6)),
    url('https://images.unsplash.com/photo-1562774053-701939374585?w=1600') center/cover;
    padding:120px 0;
}

.card{
    transition:.3s;
}

.card:hover{
    transform:translateY(-8px);
}

section{
    overflow:hidden;
}

footer{
    font-size:15px;
}